import module from '../../module';
import group from '../group';

export default {
  path: '/subject/textbook',
  key: 'subject-textbook',
  title: '机经列表',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
